﻿/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Links */
	color           : #0000FF;
	}
a:visited           { /* Visited Links */
	color           : #800080;
	}
a:hover             { /* Hover Links */
	color           : #FF0000;
	}
a:active            { /* Active Links */
	color           : #FF0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
a.white_link:link   {
	color           : #ffffff;
	text-decoration :none;
	}
a.white_link:visited{
	color           : #ffffff;
	text-decoration :none;
	}
a.white_link:hover  {
	color           : #ffffff;
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration :none;
	}
.address            {
	color           : #000000;
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.citation           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 12pt 'Courier New', monospace;
	}
.emphasis           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.heading1           {
	color           : #000000;
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	}
.heading2           {
	color           : #000000;
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	}
.heading3           {
	color           : #000000;
	font            : 18pt 'Arial', Helvetica, sans-serif;
	}
.heading4           {
	color           : #000000;
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	}
.heading5           {
	color           : #000000;
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
.heading6           {
	color           : #000000;
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
.small              {
	color           : #000080;
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.white_link         {
	color           : #ffffff;
	}
.white_link a       {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}


/*--- EndOfFile ---*/


/*
playback timings (ms):
  RedisCDXSource: 5.327
  captures_list: 209.632
  PetaboxLoader3.datanode: 219.527 (5)
  exclusion.robots.policy: 0.219
  esindex: 0.015
  load_resource: 171.3 (2)
  LoadShardBlock: 185.352 (3)
  PetaboxLoader3.resolve: 95.757 (2)
  CDXLines.iter: 15.888 (3)
  exclusion.robots: 0.231
*/